import * as Yup from 'yup'

export const validators = Yup.object().shape({
    NewPassword: Yup.string()
        .required('New password is required'),
    ConfirmPassword: Yup.string()
        .oneOf([Yup.ref('NewPassword'), null], "Passwords don't match!")
        .required('Confirm password is required'),
    OldPassword: Yup.string()
        .required('Old password is required'),        
    })